=== debian/control ===
Source: python3-cpuinfo
Section: python
Priority: optional
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper,
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/workhorsy/py-cpuinfo
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://gitlab.com/kaisenlinux/packages/python3-cpuinfo.git
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/python3-cpuinfo

Package: python3-cpuinfo
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python module for getting CPU info
 The cpuinfo Python module provides pure Python tools for getting CPU infos.
 .
 py-cpuinfo works without any extra programs or libraries beyond what the
 OS provides. For instance - on Linux based systems - python-cpuinfo retrieves
 information from various sources, including but not restricted to:
 /proc/cpuinfo, dmesg, lscpu, device-tree ibm features flags, etc.
 .
 This package installs the library for Python 3.
