=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=py-cpuinfo

%:
	dh $@ --with python3 --buildsystem=pybuild
